multi_forward関連ソフトのアップデートについて (追記あり)

先の書き込みでmulti_forwardの00.34より前のバージョンが使用できなくなるとお伝えしましたが、00,36までにバグが見つかりましたので、00.37で修正しました。これに伴い、00,37より古いバージョンは受け付けないようにしましたのでよろしくお願します。また、新しい関連ファイルは、デポジトリに先ほどアップしましたのでよろしくお願いします。
今朝ほどのアップデートで一部のレピータで、使用条件によってハングするバグが見つかています。対策版を00.37-1でアップしてあります。明朝のアップデートで修正されますが、multi_forwardが稼働していない場合は、お手数ですが一度手動でアップデートして頂くようお願いします。

ブログ気持玉

クリックして気持ちを伝えよう!

ログインしてクリックすれば、自分のブログへのリンクが付きます。

→ログインへ

なるほど(納得、参考になった、ヘー)
驚いた
面白い
ナイス
ガッツ(がんばれ!)
かわいい

気持玉数 : 0